/************************************************\
 ******************** STYLE ********************
\************************************************/

/*	Created: 26 Mar 2010 & 1.00pm
 *	Author: Matthew Holmes <www.ivt.com.au>
*/


/*	RESET - DO NOT REMOVE OR MODIFY
 *	----------------------------------------------
*/

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr 
	{
		margin: 0;
		padding: 0;
		border: 0;
		outline: none;
		font-size: 100%;
		font-family: inherit;
		list-style: none;
	}
		
	/* tables still need 'cellspacing="0"' in the markup */
	table 
	{
		border-collapse: collapse;
		border-spacing: 0;
	}
		
	blockquote, q 
	{
		quotes: none;
	}
		
	q:before, q:after, blockquote:before, blockquote:after 
	{
		content: "";
	}
		
	/* remember to define focus styles! */
	:focus 
	{
		outline: 0;
	}
		
	legend,
	label 
	{
		display: none;
	}
		
	hr 
	{
		height: 1px;
		border: 1px solid #CCC;
	}
		
	/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
	.clearfix:after 
	{
		clear: both;
		content: ' ';
		display: block;
		font-size: 0;
		line-height: 0;
		visibility: hidden;
		width: 0;
		height: 0;
	}

	.clearfix 
	{
		display: inline-block;
	}

	* html .clearfix 
	{
		height: 1%;
	}

	.clearfix 
	{
		display: block;
	}
		
	iframe 
	{
		display: none !important;
		line-height: 0 !important;
		margin: 0;
		padding: 0;
	}
	
	
/*	TYPOGRAPHY
 *	----------------------------------------------
*/

	body
	{
		color: #777;
		font: normal 0.6886em/1.5em Arial, Helvetica, sans-serif; 
		/* for more information on font stacks please visit - http://articles.sitepoint.com/article/eight-definitive-font-stacks */
		/* for more information on css typeset please visit - http://www.jan-quickels.de/tools-web-typography/ */
	}
	
	html>body
	{
		font-size: 11px;
	}
	
	
	/* --- links */
	
	a:link
	{
		color: #3671b8;
		font-size: inherit;
	} /* unvisited link */
	
	a:visited
	{
		color: #3671b8;
		font-size: inherit;
	} /* visited link */
	
	a:hover
	{
		color: #3671b8;
		font-size: inherit;
		text-decoration: none;
	} /* mouse over link */

	a:active
	{
		color: #3671b8;
		font-size: inherit;
	} /* selected link */
	

	/* --- paragraph */
	
	p
	{
		margin: 1.5em 0;
		font-size: 1em;
		line-height: 1.5em;
	}
	
	
	/* --- headings */
	
	h1
	{
		margin: 0.825em 0;
		font-size: 1.8182em;
		line-height: 0.825em;
	}
	
	h2 
	{ 
		margin: 0.9167em 0; 
		font-size: 1.6364em; 
		line-height: 0.9167em; 
	}
	
	h3 
	{ 
		margin: 1.0313em 0; 
		font-size: 1.4545em; 
		line-height: 1.0313em; 
	}
	
	h4 
	{ 
		margin: 1.1786em 0; 
		font-size: 1.2727em; 
		line-height: 1.1786em; 
	}
	
	h5 
	{ 
		margin: 1.375em 0; 
		font-size: 1.0909em; 
		line-height: 1.375em; 
	}
	
	h6 
	{ 
		margin: 1.65em 0; 
		font-size: 0.9091em; 
		line-height: 1.65em; 
	}


	h1.statement
	{
		margin: 0 0 1em;
		color: #3b73b9;
		font-size: 22px;
		font-family: 'ProximaNovaRg';
		font-weight: normal;
		line-height: 1.3em;
	}
	h1.statement em
	{
		color: #41c4dd;
		font-weight: bold;
		font-family: 'ProximaNovaLt';
	}


	@font-face {
		font-family: 'ProximaNovaLt';
		src: url('proximanova-semibolditalic.eot');
		src: local('Proxima Nova Lt'), local('ProximaNova-SemiboldIt'), url('proximanova-semibolditalic.ttf') format('truetype');
		font-weight: bold;
		font-style: italic;
	}
	
	@font-face {
		font-family: 'ProximaNovaLt';
		src: url('proximanova-semibold.eot');
		src: local('Proxima Nova Lt'), local('ProximaNova-Semibold'), url('proximanova-semibold.ttf') format('truetype');
		font-weight: bold;
		font-style: normal;
	}
	
	@font-face {
		font-family: 'ProximaNovaRg';
		src: url('proximanova-regularitalic.eot');
		src: local('Proxima Nova Rg'), local('ProximaNova-RegularIt'), url('proximanova-regularitalic.ttf') format('truetype');
		font-weight: normal;
		font-style: italic;
	}
	
	@font-face {
		font-family: 'ProximaNovaRg';
		src: url('proximanova-regular.eot');
		src: local('Proxima Nova Rg'), local('ProximaNova-Regular'), url('proximanova-regular.ttf') format('truetype');
		font-weight: normal;
		font-style: normal;
	}